File: metadata.yml

package info (click to toggle)
ruby-gssapi 1.2.0-1
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid, stretch
  • size: 212 kB
  • ctags: 72
  • sloc: ruby: 770; makefile: 2
file content (91 lines) | stat: -rw-r--r-- 2,073 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
--- !ruby/object:Gem::Specification
name: gssapi
version: !ruby/object:Gem::Version
  version: 1.2.0
platform: ruby
authors:
- Dan Wanek
autorequire: 
bindir: bin
cert_chain: []
date: 2014-09-20 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: ffi
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: 1.0.1
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: 1.0.1
description: |2
      A FFI wrapper around the system GSSAPI library. Please make sure and read the
      Yard docs or standard GSSAPI documentation if you have any questions.

      There is also a class called GSSAPI::Simple that wraps many of the common features
      used for GSSAPI.
email: dan.wanek@gmail.com
executables: []
extensions: []
extra_rdoc_files:
- README.md
- COPYING
- Changelog.md
files:
- COPYING
- Changelog.md
- Gemfile
- README.md
- Rakefile
- VERSION
- examples/gss_client.rb
- examples/gss_iov_client.rb
- examples/gss_iov_helpers.rb
- examples/gss_iov_server.rb
- examples/gss_server.rb
- gssapi.gemspec
- lib/gssapi.rb
- lib/gssapi/exceptions.rb
- lib/gssapi/extensions.rb
- lib/gssapi/heimdal.rb
- lib/gssapi/lib_gssapi.rb
- lib/gssapi/lib_gssapi_loader.rb
- lib/gssapi/simple.rb
- preamble
- test/spec/gssapi_simple_spec.rb
- test/spec/test_buffer_spec.rb
homepage: http://github.com/zenchild/gssapi
licenses:
- MIT
metadata: {}
post_install_message: 
rdoc_options:
- -x
- test/
- -x
- examples/
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: 1.8.7
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.2.2
signing_key: 
specification_version: 4
summary: A FFI wrapper around the system GSSAPI library.
test_files: []